=== debian/control ===
Source: flask-limiter
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-flask,
               python-flask-restful,
               python-hiro,
               python-limits,
               python-mock,
               python-nose,
               python-setuptools,
               python-six,
               python3-all,
               python3-flask,
               python3-flask-restful,
               python3-hiro,
               python3-limits,
               python3-mock,
               python3-nose,
               python3-setuptools,
               python3-six,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-limiter.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-limiter.git
Homepage: https://flask-limiter.readthedocs.org

Package: python-flask-limiter
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Suggests: python-flask-limiter-doc, ${python:Suggests}
Description: Rate-limiting for Flask routes - Python 2.X
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 Flask-Limiter provides rate limiting features to flask routes. It has support
 for a configurable backend for storage with current implementations for
 in-memory, redis and memcache.
 .
 This package provides the Python 2 version of the flask_limiter module.

Package: python3-flask-limiter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: python-flask-limiter-doc, ${python3:Suggests}
Description: Rate-limiting for Flask routes
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 Flask-Limiter provides rate limiting features to flask routes. It has support
 for a configurable backend for storage with current implementations for
 in-memory, redis and memcache.
 .
 This package provides the Python 3 version of the flask_limiter module.

Package: python-flask-limiter-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Rate-limiting for Flask routes - Documentation
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 Flask-Limiter provides rate limiting features to flask routes. It has support
 for a configurable backend for storage with current implementations for
 in-memory, redis and memcache.
 .
 This package provides the documentation for the flask_limiter module.
