=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%flask-limiter-$1.tar.gz%" \
             https://github.com/alisaifee/flask-limiter/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
