## flask-limiter 1.0.1

=== debian/changelog ===
flask-limiter (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 22:01:50 +0200

flask-limiter (1.0.1-1) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * New upstream release 1.0.1
    - Updates versioneer.py and makes the build reproducible (Closes: #852482)
  * Fix install path for documentation. (Closes: #852515)
  * Refresh patches after gbp pq conversion
  * Stop running tests at build time
    - Remove associated patch
    - Add autopkgtests instead
  * Remove patch rendered useless by upstream versioneer update
  * Add a patch to avoid a useless runtime dependency on
    distutils/pkg_resources (Closes: #896276, #896410)
  * Update Standards Version to 4.1.4 (no further changes)
  * Update debhelper compat level to 11

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 30 Apr 2018 20:08:02 +0200
