=== debian/control ===
Source: flask-limiter
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-flask,
               python3-limits,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-werkzeug (>= 0.9),
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-limiter.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-limiter
Homepage: https://flask-limiter.readthedocs.org

Package: python3-flask-limiter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: python-flask-limiter-doc, ${python3:Suggests}
Description: Rate-limiting for Flask routes
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 Flask-Limiter provides rate limiting features to flask routes. It has support
 for a configurable backend for storage with current implementations for
 in-memory, redis and memcache.
 .
 This package provides the Python 3 version of the flask_limiter module.

Package: python-flask-limiter-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Rate-limiting for Flask routes - Documentation
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 Flask-Limiter provides rate limiting features to flask routes. It has support
 for a configurable backend for storage with current implementations for
 in-memory, redis and memcache.
 .
 This package provides the documentation for the flask_limiter module.
