=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flask-limiter

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml doc/source build/html

override_dh_auto_test:
	# Upstream tests need a running redis server
