=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null) ; do
     echo "Testing with $py:"
   ; cd "$AUTOPKGTEST_TMP"
   ; $py -c "import flask_limiter; print(flask_limiter)"
 ; done
Depends: python3-all, python3-flask-limiter

Test-Command: set -e ; cp -rv tests "$AUTOPKGTEST_TMP"; for py in $(py3versions -r 2>/dev/null) ; do echo "Testing with $py:"; cd "$AUTOPKGTEST_TMP"; $py -m nose -v tests; done
Depends: 
 memcached,
 python3-all,
 python3-flask-limiter,
 python3-flask-restful,
 python3-hiro,
 python3-memcache,
 python3-mock,
 python3-nose,
 python3-pymemcache,
 python3-redis,
 redis-server,
Restrictions: allow-stderr, breaks-testbed, isolation-container
