## flask-limiter 2.6.2

=== debian/changelog ===
flask-limiter (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #982210)
  * Instead of skipping upstream tests with an empty override_dh_auto_test,
    run only those that don't require docker / docker-compose.
  * Use pytest instead of nose (Closes: #1018354)
  * Run a custom autopkgtest using memcached for storage.
  * Turn the dependency on python3-limits into a versioned one. At least 2.3.0
    is needed.
  * Drop patches 0002-Don-t-depend-on-distutils-pkg_resources-at-runtime.patch
    and 0003-Do-not-use-unpackaged-theme-for-documentation.patch, no longer
    needed.
  * Add Build-depends on: python3-typing-extensions,
    python3-sphinxext-opengraph, python3-sphinx-issues,
    python3-sphinx-paramlinks and python3-sphinxcontrib.programoutput.
  * Add patches to build without enum_tools and inline_tabs.
  * Add use_default_theme.patch to use default sphinx theme.
  * Bump Standards-Version.
  * Add no_privacy_breach.patch to remove links to external resources hosted
    on shields.io / google to address the privacy-breach-generic Lintian
    warning.

 -- Emanuele Rocca <ema@debian.org>  Tue, 06 Sep 2022 15:32:39 +0200

flask-limiter (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license .

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:53:05 -0400
