=== debian/control ===
--- 
+++ 
@@ -1,20 +1,31 @@
 Source: flask-limiter
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-flask,
-               python3-limits,
+               python3-limits (>= 2.3.0),
                python3-setuptools,
                python3-six,
                python3-sphinx,
+               python3-sphinxext-opengraph,
+               python3-sphinx-issues,
+               python3-sphinx-paramlinks,
+               python3-sphinxcontrib.programoutput,
+               python3-typing-extensions,
                python3-werkzeug (>= 0.9),
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask-limiter.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-limiter
+               python3-pytest <!nocheck>,
+               python3-flask-restful <!nocheck>,
+               python3-hiro <!nocheck>,
+               python3-pymemcache <!nocheck>,
+               python3-pymongo <!nocheck>,
+               python3-redis <!nocheck>,
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask-limiter.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-limiter
 Homepage: https://flask-limiter.readthedocs.org
 
 Package: python3-flask-limiter
