=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flask-limiter

# Only run tests that don't require docker / docker-compose
export PYBUILD_TEST_ARGS=--override-ini=addopts=--verbose tests/test_views.py

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml doc/source build/html
