=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null) ; do
     echo "Testing with $py:"
   ; cd "$AUTOPKGTEST_TMP"
   ; $py -c "import flask_limiter; print(flask_limiter)"
 ; done
Depends: python3-all, python3-flask-limiter

Tests: functional-tests
Depends: 
 curl,
 memcached,
 python3-all,
 python3-flask-limiter,
 python3-pymemcache,
Restrictions: allow-stderr, isolation-container
