## flask-limiter 3.2.0

=== debian/changelog ===
flask-limiter (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.0
  * d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Feb 2023 09:03:41 +0100

flask-limiter (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Tune setup once more
    Do the autopkgtest run without setting folder permission for storing the
    memcached pid.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 02 Jan 2023 17:15:20 +0100

flask-limiter (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add some more default config
  * New upstream version 3.1.0
  * Rebuild patch queue from patch-queue branch
    Added patches:
    docs-Use-local-packaged-intersphinx-invetary-if-possible.patch
    Renamed patches:
    no_privacy_breach.patch
     -> debian/patches/docs-Don-t-link-to-external-resources.patch
    no_enum_tools.patch
     -> docs-Disable-extension-enum_tools.autoenum.patch
    Dropped patch (obsolete):
    no_inline_tabs.patch
    use_default_theme.patch
    (Closes: #1019741)
  * d/control: Bump debhelper-compat to 13
  * d/control: Add new required build deps
  * python-flask-limiter-doc: Use dh_sphinxdoc for build
  * python-flask-limiter-doc: Add doc-base sequencer
  * d/u/metadata: Adding project metadata
  * d/control: Mark python-flask-limiter-doc M-A: foreign
  * d/control: Bump Standards-Version to 4.6.2
    No further modifications needed.
  * d/control: Update upstream homepage data
  * d/control: Sort binary packages alphabetically
  * autopkgtest: Adjust test setup to new version
    The new upstream major version requires some adjustments to the
    autopkgtesting.
  * debian/*: Running wrap-and-sort -ast
    No further modifications.
  * d/control: Add Rules-Requires-Root: no
  * d/python-flask-limiter-doc.examples: Ship also examples
  * d/copyright: Update year and homepage data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Jan 2023 18:36:52 +0100
