=== debian/changelog ===
flask-limiter (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Mar 2023 20:51:15 +0100
