=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"

export PYBUILD_NAME=flask-limiter

# Only run tests that don't require docker / docker-compose
export PYBUILD_TEST_ARGS=--override-ini=addopts=--verbose tests/test_views.py

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html $(SPHINXOPTS) doc/source $(CURDIR)/debian/python-flask-limiter-doc/usr/share/doc/python-flask-limiter-doc/html
	dh_sphinxdoc
endif

override_dh_installexamples:
	dh_installexamples -A -X__pycache__
