=== debian/changelog ===
flask-limiter (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.1
  * remove extraneous python3-six build-dep
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 00:52:21 +0100

flask-limiter (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Move over to git mode on GitHub
  * New upstream version 3.5.0
  * Rebuild patch queue from patch-queue branch
    Dropped patch (applied upstream):
    docs-Disable-extension-enum_tools.autoenum.patch
    (Closes: #1019747)
  * d/control: Remove version constrains on Werkzeug

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jan 2024 20:47:38 +0100
