=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
  python3-redis <!nocheck>,
  python3-rich <!nodoc>,
  python3-setuptools,
- python3-six,
  python3-sphinx,
  python3-sphinx-inline-tabs <!nodoc>,
  python3-sphinx-issues,
@@ -37,7 +36,7 @@
  python3-sphinxcontrib.programoutput,
  python3-sphinxext-opengraph,
  python3-typing-extensions,
- python3-werkzeug (>= 0.9),
+ python3-werkzeug,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-limiter.git
