## flask-limiter 3.8.0

=== debian/changelog ===
flask-limiter (3.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.8.0
  * d/control: Bump B-D on python3-limits to >= 3.13.0
  * d/control: Set B-D on python3-sphinx-issues >= 4.1.0
  * d/control: Bump Standards-Version to 4.7.0
    No further modifications needed.
  * d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 22 Sep 2024 19:34:10 +0200
