## flask-limiter 3.9.2

=== debian/changelog ===
flask-limiter (3.9.2-1) unstable; urgency=medium

  * Team upload.

  [ James Addison ]
  * docs: configure a zero PYTHONHASHSEED value during the Sphinx
    documentation build
    (Closes: #1064519)

  [ Carsten Schoenert ]
  * [a400b26] New upstream version 3.9.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Nov 2024 18:44:15 +0100
