=== debian/changelog ===
flask-limiter (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * [cb21ba1] New upstream version 3.10.0
  * [5415f28] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Jan 2025 15:58:48 +0200
