=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-flask,
  python3-flask-restful <!nocheck>,
  python3-hiro <!nocheck>,
- python3-limits (>= 2.3.0),
+ python3-limits (>= 3.13.0),
  python3-ordered-set <!nocheck>,
  python3-pymemcache <!nocheck>,
  python3-pymongo <!nocheck>,
@@ -31,14 +31,14 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-inline-tabs <!nodoc>,
- python3-sphinx-issues,
+ python3-sphinx-issues (>= 4.1.0),
  python3-sphinx-paramlinks,
  python3-sphinxcontrib.programoutput,
  python3-sphinxext-opengraph,
  python3-typing-extensions,
  python3-werkzeug,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-limiter.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-limiter
 Homepage: https://github.com/alisaifee/flask-limiter
