=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html $(SPHINXOPTS) doc/source $(CURDIR)/debian/python-flask-limiter-doc/usr/share/doc/python-flask-limiter-doc/html
+	PYTHONHASHSEED=0 PYTHONPATH=$(CURDIR) python3 -m sphinx -b html $(SPHINXOPTS) doc/source $(CURDIR)/debian/python-flask-limiter-doc/usr/share/doc/python-flask-limiter-doc/html
 	dh_sphinxdoc
 endif
