## flask-limiter 3.11.0

=== debian/changelog ===
flask-limiter (3.11.0-1) unstable; urgency=medium

  * Team upload.
  * [6242f49] New upstream version 3.11.0
  * [c57875b] Rebuild patch queue from patch-queue branch
    updated patch:
    docs-Don-t-link-to-external-resources.patch
  * [f9d0af5] d/control: Bump Standards-Version to 4.7.2
    No further modifications needed.
  * [e7ebca5] d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Mar 2025 17:08:54 +0200
