=== debian/changelog ===
flask-limiter (3.12-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-ordered-set. Closes: #1116736.
  * d/control: Drop "Rules-Requires-Root: no" (default).

 -- Santiago Vila <sanvila@debian.org>  Tue, 07 Oct 2025 23:20:00 +0200

flask-limiter (3.12-1) unstable; urgency=medium

  * Team upload.
  * [2ccc7de] New upstream version 3.12

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Mar 2025 08:55:47 +0200
