=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-flask-restful <!nocheck>,
  python3-hiro <!nocheck>,
  python3-limits (>= 3.13.0),
- python3-ordered-set <!nocheck>,
+ python3-ordered-set,
  python3-pymemcache <!nocheck>,
  python3-pymongo <!nocheck>,
  python3-pytest <!nocheck>,
@@ -37,8 +37,7 @@
  python3-sphinxext-opengraph,
  python3-typing-extensions,
  python3-werkzeug,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-limiter.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-limiter
 Homepage: https://github.com/alisaifee/flask-limiter
