=== debian/tests/control ===
Tests: functional-tests
Depends:
 curl,
 memcached,
 python3-all,
 python3-pymemcache,
 @,
Restrictions: allow-stderr, isolation-container
