=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      uversionmangle=s/(\d)[_\.\-\+]?((alpha|beta|RC|rc|pre|dev)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%flask-limiter-$1.tar.gz%" \
https://github.com/alisaifee/flask-limiter.git \
      refs/tags/@ANY_VERSION@
